absl-py==2.1.0
albucore==0.0.23
albumentations==2.0.5
annotated-types==0.7.0
anyio==4.8.0
astor==0.8.1
attrs==25.1.0
beautifulsoup4==4.13.3
certifi==2025.1.31
cffi==1.17.1
charset-normalizer==3.4.1
colorama==0.4.6
contourpy==1.3.0
cycler==0.12.1
Cython==3.0.12
decorator==5.2.1
et_xmlfile==2.0.0
eval_type_backport==0.2.2
exceptiongroup==1.2.2
filelock==3.17.0
fire==0.7.0
flatbuffers==25.2.10
fonttools==4.56.0
fsspec==2025.2.0
h11==0.14.0
httpcore==1.0.7
httpx==0.28.1
idna==3.10
imageio==2.37.0
importlib_metadata==8.6.1
importlib_resources==6.5.2
jax==0.4.30
jaxlib==0.4.30
Jinja2==3.1.6
kiwisolver==1.4.7
lazy_loader==0.4
lmdb==1.6.2
lxml==5.3.1
MarkupSafe==3.0.2
matplotlib==3.9.4
mediapipe==0.10.21
ml_dtypes==0.5.1
mpmath==1.3.0
networkx==3.2.1
numpy==1.26.4
opencv-contrib-python==4.11.0.86
opencv-python==4.11.0.86
opencv-python-headless==4.11.0.86
openpyxl==3.1.5
opt-einsum==3.3.0
packaging==24.2
paddleocr==2.10.0
paddlepaddle==2.6.2
pandas==2.2.3
pillow==11.1.0
protobuf==4.25.6
psutil==7.0.0
py-cpuinfo==9.0.0
pyclipper==1.3.0.post6
pycparser==2.22
pydantic==2.10.6
pydantic_core==2.27.2
pyparsing==3.2.1
PyQt6==6.8.1
PyQt6-Qt6==6.8.2
PyQt6_sip==13.10.0
python-dateutil==2.9.0.post0
python-docx==1.1.2
pytz==2025.1
PyYAML==6.0.2
RapidFuzz==3.12.2
requests==2.32.3
scikit-image==0.24.0
scipy==1.13.1
seaborn==0.13.2
sentencepiece==0.2.0
shapely==2.0.7
simsimd==6.2.1
six==1.17.0
sniffio==1.3.1
sounddevice==0.5.1
soupsieve==2.6
stringzilla==3.12.2
sympy==1.13.1
termcolor==2.5.0
tifffile==2024.8.30
torch==2.6.0
torchvision==0.21.0
tqdm==4.67.1
typing_extensions==4.12.2
tzdata==2025.1
ultralytics==8.3.85
ultralytics-thop==2.0.14
urllib3==2.3.0
zipp==3.21.0
